---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/description: Multus network plugin components
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c9,c4
    openshift.io/sa.scc.supplemental-groups: 1000080000/10000
    openshift.io/sa.scc.uid-range: 1000080000/10000
  creationTimestamp: "2020-05-26T09:37:39Z"
  labels:
    name: openshift-multus
    openshift.io/cluster-monitoring: "true"
    openshift.io/run-level: "0"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/description: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:name: {}
          f:openshift.io/cluster-monitoring: {}
          f:openshift.io/run-level: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"01eb3f97-b2fe-46bc-bfa8-0f197fc5144c"}:
            .: {}
            f:apiVersion: {}
            f:blockOwnerDeletion: {}
            f:controller: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
      f:status:
        f:phase: {}
    manager: cluster-network-operator
    operation: Update
    time: "2020-05-26T09:37:39Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T09:45:10Z"
  name: openshift-multus
  ownerReferences:
  - apiVersion: operator.openshift.io/v1
    blockOwnerDeletion: true
    controller: true
    kind: Network
    name: cluster
    uid: 01eb3f97-b2fe-46bc-bfa8-0f197fc5144c
  resourceVersion: "9343"
  selfLink: /api/v1/namespaces/openshift-multus
  uid: 50a6ef13-c97c-49f5-bd39-0050f4135832
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
